DRM_RECT_DOWNSCALE(9)

NAME
drm_rect_downscale - downscale a rectangle

SYNOPSIS

void drm_rect_downscale(struct drm_rect * r, int horz, int vert);

ARGUMENTS

r
    rectangle to be downscaled

horz
    horizontal downscale factor

vert
    vertical downscale factor

DESCRIPTION

Divide the coordinates of rectangle r by horz and vert.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT